Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2756)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2757)
@@ -33,7 +33,11 @@
 	(${R_IN}/ATM/Rugos.nc, .), \
 	(${R_IN}/ATM/landiceref.nc, .)
-### Please, add the o2a.nc file to fit with the coupled configuration associated
-### Note that this file is different for different versions of the coupled model
+
+### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
+### land-sea mask. This file is different for different versions of the coupled model and
+### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
+#       (${R_IN}/ATM/IPSLCM6/eORCA1.1xLMD144142/o2a.nc, o2a.nc)
 #	(${R_IN}/ATM/IPSLCM6/ORCA2.3x9695_v1/o2a.nc, o2a.nc)
+
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2756)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2757)
@@ -34,7 +34,11 @@
 	(${R_IN}/ATM/AMIP_2014/sst_bc_clim.nc, amipbc_sst_1x1.nc), \
 	(${R_IN}/ATM/AMIP_2014/sic_bc_clim.nc, amipbc_sic_1x1.nc)
-### Please, add the o2a.nc file to fit with the coupled configuration associated
-### Note that this file is different for different versions of the coupled model
+
+### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
+### land-sea mask. This file is different for different versions of the coupled model and
+### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
+#       (${R_IN}/ATM/IPSLCM6/eORCA1.1xLMD144142/o2a.nc, o2a.nc)
 #	(${R_IN}/ATM/IPSLCM6/ORCA2.3x9695_v1/o2a.nc, o2a.nc)
+
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2756)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2757)
@@ -10,5 +10,4 @@
 
 VEGET_UPDATE=1Y
-LAND_COVER_CHANGE=y
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2756)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2757)
@@ -10,5 +10,4 @@
 
 VEGET_UPDATE=0Y
-LAND_COVER_CHANGE=n
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 2756)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 2757)
@@ -44,14 +44,9 @@
     fi
 
-    # Modify in orchidee.def VEGET_UPDATE and LAND_COVER_CHANGE if they are set in orchidee.card section UserChoices
+    # Modify in orchidee.def VEGET_UPDATE if it is set in orchidee.card section UserChoices
     if [ ! X${orchidee_UserChoices_VEGET_UPDATE} = X ] ; then
         IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE   ${orchidee_UserChoices_VEGET_UPDATE}
     else
         IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE 0Y
-    fi
-    if [ ! X${orchidee_UserChoices_LAND_COVER_CHANGE} = X ] ; then
-        IGCM_comp_modifyDefFile nonblocker orchidee.def LAND_COVER_CHANGE ${orchidee_UserChoices_LAND_COVER_CHANGE}
-    else
-        IGCM_comp_modifyDefFile nonblocker orchidee.def LAND_COVER_CHANGE n
     fi
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 2756)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 2757)
@@ -62,8 +62,4 @@
 # Parmeters related to vegetation map
 #**************************************************************************
-# Read a land_use vegetation map
-# default = n
-LAND_USE = y
-
 # Year of the land_use vegetation map readed
 # year off the pft map
@@ -83,12 +79,4 @@
 VEGET_UPDATE = _AUTO_
 
-# treat land use modifications
-# With this variable, you can use a Land Use map
-# to simulate anthropic modifications such as   
-# deforestation.                                
-# If LAND_USE
-# default = y
-LAND_COVER_CHANGE = _AUTO_
-
 # Do not use default fire module
 FIRE_DISABLE = y