Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2758)
@@ -7,5 +7,4 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 LMDZ_Physics=AP
-#LMDZ_Physics=NPv4.12
 
 # Use XIOS as output library
@@ -20,5 +19,5 @@
 ConfType=annuel
 
-# manage radiative aerosol effect and ozone
+# Manage radiative aerosol effect and ozone
 flag_aerosol=6
 ok_ade=y
@@ -41,9 +40,9 @@
 # LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
 
-# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# Set OutLevel to choose the level of output for LMDZ. 
 # OutLevel=low/medium/high
 OutLevel=low
 
-# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+# COSP activation and choose of output frequency for COSP (monthly, daily, HF) = y/n
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
@@ -51,5 +50,5 @@
 LMDZ_COSP_hf=n
 
-# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+# Set NMC output frequency (monthly, daily, HF) = y/n
 LMDZ_NMC_monthly=y
 LMDZ_NMC_daily=n
@@ -81,6 +80,7 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),          \
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
         (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
         (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
@@ -90,18 +90,18 @@
         (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
+        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
+        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
+        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
+        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
+        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
+        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
+        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
+        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
+        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
+        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
+        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
 
 [RestartFiles]
@@ -110,5 +110,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml,field_def_lmdz.xml,debug.01,lmdz.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
@@ -130,5 +130,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
-ChunckJob2D = NONE
+ChunckJob2D = 100Y
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
 ChunckJob3D = 100Y
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2758)
@@ -10,13 +10,13 @@
 
 VEGET_UPDATE=1Y
-LAND_COVER_CHANGE=y
 
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/albedo/alb_bg_jrctip.nc, . ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc)
+List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
 ListNonDel= ()
 
@@ -26,14 +26,13 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
@@ -45,5 +44,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
@@ -59,2 +58,3 @@
 ChunckJob3D = 10Y
 Seasonal = OFF
+
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2758)
@@ -9,5 +9,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/SRF/reftemp.nc, .)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -18,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -30,8 +29,8 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
@@ -39,5 +38,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
+GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
@@ -45,2 +44,3 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2586)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2758)
@@ -1,5 +1,3 @@
 # $Id$
-# This is config.card file for restart with an NEW libIGCM simulation tree.
-#
 #========================================================================
 #D-- Compatibility -
@@ -9,5 +7,4 @@
 [UserChoices]
 #============================
-#-- (<8 chars MAX for JobName)
 JobName=LMDZOR01
 #----- Short Name of Experiment
@@ -25,11 +22,8 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-12-31
 #============================
-#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
+#-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
 
 #========================================================================
@@ -45,5 +39,5 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
+#D- For each component: Real name of executable, Name of executable in the run directory 
 ATM= (gcm.e, lmdz.x, 31MPI, 1OMP)
 SRF= ("", "")
@@ -69,5 +63,4 @@
 #D-- ATM -
 [ATM]
-#
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
@@ -78,6 +71,4 @@
 RestartJobName=LMDZOR01
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -92,6 +83,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -106,6 +95,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -120,21 +107,17 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=1Y
-#D- Do we pack restart and debug txt files, this flag determines
-#D- frequency of pack submission (use NONE for DRYRUN=3)
+#D- RebuildFrequency determines the frequency of rebuild submission
+RebuildFrequency=NONE
+#D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
-#D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission (NONE if you don't want)
+#D- TimeSeriesFreqency determines the frequency of post-processing submission
+#D- Set NONE to deactivate the creation of all time series 
 TimeSeriesFrequency=10Y
-#D- If you want to produce seasonal average, this flag determines
-#D- the period of this average (NONE if you don't want)
+#D- SeasonalFrequency determines the length for each seasonal average
+#D- Set NONE to deactivate the creation of all seasonal avereage
 SeasonalFrequency=10Y
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency