Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml	(revision 2770)
@@ -1,39 +1,53 @@
-<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- This file corresponds to the LMDZ5 trunk rev 2448. It might not be compatible    -->
 <!-- with older or newer revisions of LMDZ source code.                               -->
 
 <file_definition>
      <file_group id="defile">
-        <file id="histdayCOSP" name="histdayCOSP" output_freq="1d" output_level="5"  enabled="_AUTO_">
+        <file id="histdayCOSP" name="histdayCOSP" output_freq="1d" output_level="1"  enabled="_AUTO_">
 
-            <!-- VARS 2D -->
-            <field_group operation="average" freq_op="3h">
+            <!-- VARS Calipso and PARASOL -->
+            <field_group operation="average" freq_op="3h" detect_missing_value=".true.">
                 <field field_ref="cllcalipso"         level="1" />
                 <field field_ref="clmcalipso"         level="1" />
                 <field field_ref="clhcalipso"         level="1" />
                 <field field_ref="cltcalipso"         level="1" />
-                <field field_ref="clcalipso"  level="1" axis_ref="presnivs" />
+                <field field_ref="cllcalipsoice"         level="1" />
+                <field field_ref="clmcalipsoice"         level="1" />
+                <field field_ref="clhcalipsoice"         level="1" />
+                <field field_ref="cltcalipsoice"         level="1" />
+                <field field_ref="cllcalipsoliq"         level="1" />
+                <field field_ref="clmcalipsoliq"         level="1" />
+                <field field_ref="clhcalipsoliq"         level="1" />
+                <field field_ref="cltcalipsoliq"         level="1" />
+                <field field_ref="cllcalipsoun"         level="1" />
+                <field field_ref="clmcalipsoun"         level="1" />
+                <field field_ref="clhcalipsoun"         level="1" />
+                <field field_ref="cltcalipsoun"         level="1" />
+                <field field_ref="clcalipso"  level="1" axis_ref="height" />
+                <field field_ref="clcalipsoice"  level="1" axis_ref="height" />
+                <field field_ref="clcalipsoliq"  level="1" axis_ref="height" />
+                <field field_ref="clcalipsoun"  level="1" axis_ref="height" />
+                <field field_ref="clcalipsotmp"  level="1" axis_ref="height" />
+                <field field_ref="clcalipsotmpice"  level="1" axis_ref="height" />
+                <field field_ref="clcalipsotmpliq"  level="1" axis_ref="height" />
+                <field field_ref="clcalipsotmpun"  level="1" axis_ref="height" />
                 <field field_ref="parasol_refl"  level="1" axis_ref="sza" />
                 <field field_ref="parasol_crefl"  level="1" axis_ref="sza" />
                 <field field_ref="Ncrefl"  level="1" axis_ref="sza" />
-		<field field_ref="c01_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c02_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c03_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c04_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c05_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c06_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c07_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c08_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c09_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c10_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c11_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c12_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c13_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c14_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c15_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c16_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c17_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c18_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c19_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
-		<field field_ref="c20_cfad_lidarsr532"  level="10" axis_ref="presnivs" />
+       		    <field field_ref="c01_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c02_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c03_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c04_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c05_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c06_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c07_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c08_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c09_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c10_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c11_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c12_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c13_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c14_cfad_lidarsr532"  level="10" axis_ref="height" />
+		        <field field_ref="c15_cfad_lidarsr532"  level="10" axis_ref="height" />
                 <field field_ref="c01_atb532" level="10" axis_ref="height_mlev" />
                 <field field_ref="c02_atb532" level="10" axis_ref="height_mlev" />
@@ -57,4 +71,47 @@
                 <field field_ref="c20_atb532" level="10" axis_ref="height_mlev" />
                 <field field_ref="beta_mol532" level="10" axis_ref="height_mlev" />
+              </field_group>
+             <!-- VARS CLOUDSAT et/ou Calipso -->
+            <field_group operation="average" freq_op="3h" detect_missing_value=".true."> 
+               <field field_ref="cltlidarradar"  level="1"/>
+               <field field_ref="clcalipso2"  level="1" axis_ref="height" />
+               <field field_ref="c01_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c02_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c03_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c04_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c05_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c06_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c07_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c08_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c09_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c10_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c11_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c12_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c13_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c14_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c15_cfadDbze94"  level="10" axis_ref="height" />
+               <field field_ref="c01_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c02_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c03_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c04_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c05_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c06_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c07_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c08_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c09_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c10_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c11_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c12_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c13_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c14_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c15_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c16_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c17_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c18_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c19_dbze94" level="10" axis_ref="height_mlev" />
+               <field field_ref="c20_dbze94" level="10" axis_ref="height_mlev" />
+              </field_group>
+             <!-- VARS ISCCP -->
+            <field_group operation="average" freq_op="3h" detect_missing_value=".true.">
                 <field field_ref="sunlit" level="1" />
                 <field field_ref="c01_clisccp2" level="1" axis_ref="pressure2" />
@@ -68,9 +125,19 @@
                 <field field_ref="boxptopisccp" level="10" axis_ref="column" />
                 <field field_ref="tclisccp" level="1" />
-                <field field_ref="ctpisccp" level="10" />
-                <field field_ref="tauisccp" level="10" /> 
-                <field field_ref="albisccp" level="10" />
+                <field field_ref="ctpisccp" level="1" />
+                <field field_ref="tauisccp" level="1" /> 
+                <field field_ref="albisccp" level="1" />
                 <field field_ref="meantbisccp" level="10" />
                 <field field_ref="meantbclrisccp" level="10" />
+             </field_group>
+             <!-- VARS MISR -->
+            <field_group operation="average" freq_op="3h" detect_missing_value=".true.">
+                <field field_ref="c01_clMISR" level="1" axis_ref="cth16" />
+                <field field_ref="c02_clMISR" level="1" axis_ref="cth16" />
+                <field field_ref="c03_clMISR" level="1" axis_ref="cth16" />
+                <field field_ref="c04_clMISR" level="1" axis_ref="cth16" />
+                <field field_ref="c05_clMISR" level="1" axis_ref="cth16" />
+                <field field_ref="c06_clMISR" level="1" axis_ref="cth16" />
+                <field field_ref="c07_clMISR" level="1" axis_ref="cth16" />
             </field_group>
 