Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2772)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2773)
@@ -55,6 +55,6 @@
 
 [InitialStateFiles]
-List=  (${R_IN}/ATM/LMDZ/IPSLCM6/${opa9_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}/start.nc   , start.nc    ), \
-       (${R_IN}/ATM/LMDZ/IPSLCM6/${opa9_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}/startphy.nc, startphy.nc )
+List=  (${R_IN}/ATM/LMDZ/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}/start.nc   , start.nc    ), \
+       (${R_IN}/ATM/LMDZ/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}/startphy.nc, startphy.nc )
 
 [BoundaryFiles]
@@ -101,5 +101,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml,debug.01,lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml,debug.01,lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 2772)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 2773)
@@ -8,26 +8,16 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
+List=	(${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
 	(/ccc/scratch/cont003/dsm/p86mart/ORCA1_BLD/eORCA1.0xLMD144142/RESTARTS/eORCA1.0xLMD14414279/sstocean_P0_0362x0332_CM6.nc, sstoc.nc)
 
 [BoundaryFiles]
 List=	()
-# ListNonDel= (${SCRATCHDIR}/ORCA1_BLD/eORCA1.0xLMD144142/MOZAIC/grids.nc, grids.nc ) ,\
-# 	    (${SCRATCHDIR}/ORCA1_BLD/eORCA1.0xLMD144142/MOZAIC/masks.nc, masks.nc ) ,\
-# 	    (${SCRATCHDIR}/ORCA1_BLD/eORCA1.0xLMD144142/MOZAIC/areas.nc, areas.nc ) ,\
-# 	    (${SCRATCHDIR}/ORCA1_BLD/eORCA1.0xLMD144142/MOZAIC/rmp_torc_to_tlmd_MOSAIC.nc       , rmp_torc_to_tlmd_MOSAIC.nc        ) ,\
-# 	    (${SCRATCHDIR}/ORCA1_BLD/eORCA1.0xLMD144142/MOZAIC/rmp_tlmd_to_torc_MOSAIC.nc       , rmp_tlmd_to_torc_MOSAIC.nc        ) ,\
-# 	    (${SCRATCHDIR}/ORCA1_BLD/eORCA1.0xLMD144142/MOZAIC/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc ) ,\
-# 	    (${SCRATCHDIR}/ORCA1_BLD/eORCA1.0xLMD144142/MOZAIC/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc )
-
-
-
-ListNonDel= (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2772)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2773)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-ORCA_version=eORCA1.0
+ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask=n
 iceflx="linear"
@@ -10,6 +10,4 @@
 OUTPUT_LEVEL=2
 
-V6=/ccc/scratch/cont003/dsm/p86mart/INPUTS_ORCA1_LIM3_PISCES_V6
-
 [InitialStateFiles]
 List=	()
@@ -19,5 +17,5 @@
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy_meter.nc                     , .  ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoffs_eORCA1.0_depths.nc         , .  ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoffs_${opa9_UserChoices_ORCA_version}_depths.nc    , runoffs_eORCA1.0_depths.nc   ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                         , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mask_itf.nc                        , .  ), \
@@ -70,4 +68,5 @@
         (${config_UserChoices_JobName}_1d_grid_U.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc, Post_1D_grid_U),\
         (${config_UserChoices_JobName}_1d_grid_V.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_V.nc, Post_1D_grid_V),\
+	(${config_UserChoices_JobName}_1ts_grid_T.nc,${R_OUT_OCE_O_D}/${PREFIX}_1TS_grid_T.nc, NONE),\
         (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc, NONE),\
         (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc, NONE),\
@@ -88,5 +87,5 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_instant, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (zos, zossq, tos, sos, tossq, omlmax, mldkz5, mldr10_1, nshfls, rsntds, rsds, friver, wfo, hc300)
+TimeSeriesVars2D = (zos, zossq, tos, sos, tossq, omlmax, mldkz5, mldr10_1, nshfls, rsntds, rsds, friver, hc300)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (e3t, thetao, so)
@@ -173,5 +172,5 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ( wfo, friver )
+TimeSeriesVars2D = ( )
 ChunckJob2D = NONE
 TimeSeriesVars3D = (thetao, so)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2772)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2773)
@@ -28,7 +28,12 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+        (${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
+	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .), \
+	(${R_IN}/SRF/albedo/alb_bg_jrctip.nc                       , .)
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2772)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2773)
@@ -44,30 +44,4 @@
     (( DaysSinceJC = $( IGCM_date_DaysSinceJC ${DateBegin} ) + 1 ))
 
-    # Parallelism
-    OCE_PROC_MPI=$(echo ${config_Executable_OCE[2]} | sed s'/MPI//' )
-    OPA_JPNI=$(supergrep jpni  ${NAMELIST_OPA_CFG} )
-    OPA_JPNJ=$(supergrep jpnj  ${NAMELIST_OPA_CFG} )
-    IGCM_debug_Print 1 " "
-    IGCM_debug_Print 1 "Readed OPA_JPNI  ${OPA_JPNI}"
-    IGCM_debug_Print 1 "Readed OPA_JPNJ  ${OPA_JPNJ}"
-    IGCM_debug_Print 1 "OCE_PROC_MPI  ${OCE_PROC_MPI}"
-
-    (( Residu = OCE_PROC_MPI % OPA_JPNJ ))
-    if [[ ${Residu} != 0 ]] ; then
-	IGCM_debug_Exit "OCE_PROC_MPI (specified in config.card, [Executable]) is not a multiple of OPA_JPNJ"
-     	#IGCM_debug_Verif_Exit
-    fi
-    
-    (( OPA_JPNI  = OCE_PROC_MPI / OPA_JPNJ ))
-    (( OPA_JPNIJ = OPA_JPNI * OPA_JPNJ     ))
-    IGCM_debug_Print 1 "Computed OPA_JPNI   ${OPA_JPNI}"
-    IGCM_debug_Print 1 "Computed OPA_JPNIJ  ${OPA_JPNIJ}"
-
-    if [[ ${OCE_PROC_MPI} != ${OPA_JPNIJ} ]] ; then
-	IGCM_debug_Exit "OCE_PROC_MPI /= OPA_JPNI * OPA_JPNJ"
-     	IGCM_debug_Verif_Exit
-    fi	
-
-    #
     IGCM_debug_Print 1 " "
     IGCM_debug_Print 1 "OPA_RDT        ${OPA_RDT}"
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo.xml	(revision 2772)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo.xml	(revision 2773)
@@ -10,6 +10,42 @@
 <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4">
   
-  <file_group id="1ts" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
-
+  <file_group id="1ts" output_freq="1ts"  output_level="10" enabled=".FALSE."> <!-- 1 time step files -->
+    <file id="file51" name_suffix="_grid_T" description="ocean T grid variables" >
+      <field field_ref="sst"          name="tos"      long_name="sea_surface_temperature"                       />
+      <field field_ref="sss"          name="sos"      long_name="sea_surface_salinity"                          />
+      <field field_ref="ssh"          name="zos"      long_name="sea_surface_height_above_geoid"                />
+      <field field_ref="mldkz5"       />
+      <field field_ref="mldr10_1"     />
+      <field field_ref="ssu"          name="uos"     long_name="sea_surface_x_velocity"    />
+      <field field_ref="ssv"          name="vos"     long_name="sea_surface_y_velocity"    />
+
+    </file>
+    <file id="file52" name_suffix="_SBC" description="surface fluxes variables" > <!-- time step automaticaly defined based on nn_fsbc -->
+      <field field_ref="empmr"        name="wfo"      long_name="water_flux_into_sea_water"                     />
+      <field field_ref="qsr_oce"      name="qsr_oce"  long_name="downward shortwave flux at ocean surface"           />
+      <field field_ref="qns_oce"      name="qns_oce"  long_name="downward non solar flux at ocean surface"           />
+      <field field_ref="qt_oce"       name="qt_oce"   long_name="downward total flux at ocean surface"           />
+      <field field_ref="qsr_ice"      name="qsr_ice"  long_name="downward shortwave flux at ice surface"           />
+      <field field_ref="qns_ice"      name="qns_ice"  long_name="downward non solar flux at ice surface"           />
+      <field field_ref="qtr_ice"      name="qtr_ice"  long_name="shortwave flux transmitted thru the ice"           />
+      <field field_ref="qt_ice"       name="qt_ice"   long_name="downward total flux at ice surface"           />
+      <field field_ref="saltflx"      name="sfx"  />
+      <field field_ref="taum"         name="taum" />
+      <field field_ref="wspd"         name="windsp"  />
+      <field field_ref="precip"       name="precip" />
+      <!-- ice and snow -->
+      <field field_ref="snowpre"      />
+      <field field_ref="utau_ice"         name="utau_ice" />
+      <field field_ref="vtau_ice"         name="vtau_ice" />
+      <field field_ref="snowthic_cea"     name="snthic"     long_name="surface_snow_thickness"   />
+      <field field_ref="icethic_cea"      name="sithic"     long_name="sea_ice_thickness"        />
+      <field field_ref="uice_ipa"         name="sivelu" />
+      <field field_ref="vice_ipa"         name="sivelv" />
+      <field field_ref="icevolu"          name="sivolu"  />
+      <field field_ref="snowvol"          name="snvolu"  />
+      <field field_ref="iiceconc"         name="siconc"  />
+    </file>
+  </file_group>
+   
   <file_group id="1h" output_freq="1h"  output_level="10" enabled=".TRUE."/> <!-- 1h files -->
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 2772)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 2773)
@@ -361,6 +361,6 @@
    ln_nnogather=  .false.  !
    jpni        =   12      !  jpni   number of processors following i (set automatically if < 1)
-   jpnj        =   16      !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =   -1      !  jpnij  number of local domains (set automatically if < 1)
+   jpnj        =   15      !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =    -1     !  jpnij  number of local domains (set automatically if < 1)
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2772)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2773)
@@ -53,4 +53,8 @@
 SECHIBA_QSINT = 0.02
 
+# Parmeters related toalbedo
+#**************************************************************************
+ALB_BG_MODIS=y
+
 # Parmeters related to vegetation map
 #**************************************************************************