Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lmdz.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 2783)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 2784)
@@ -51,4 +51,5 @@
  evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
  flat_global    | "lat_ter pourc_ter lat_sic pourc_sic lat_lic pourc_lic lat_oce pourc_oce" | "" | "(lat_ter[d=1]*pourc_ter[d=2]+lat_sic[d=3]*pourc_sic[d=4]+lat_lic[d=5]*pourc_lic[d=6]+lat_oce[d=7]*pourc_oce[d=8])" | "Latent Heat Flux (GLOBAL)"      | "W/m^2" | "aire[d=1]"
+ prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
  od550aer_forcing       | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
  od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2783)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2784)
@@ -53,5 +53,6 @@
 SECHIBA_QSINT = 0.02
 
-# Parmeters related to vegetation map
+#
+# Parameters related to vegetation map
 #**************************************************************************
 # Year of the land_use vegetation map readed
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_lmdz.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 2783)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 2784)
@@ -51,4 +51,5 @@
  evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
  flat_global    | "lat_ter pourc_ter lat_sic pourc_sic lat_lic pourc_lic lat_oce pourc_oce" | "" | "(lat_ter[d=1]*pourc_ter[d=2]+lat_sic[d=3]*pourc_sic[d=4]+lat_lic[d=5]*pourc_lic[d=6]+lat_oce[d=7]*pourc_oce[d=8])" | "Latent Heat Flux (GLOBAL)"      | "W/m^2" | "aire[d=1]"
+ prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
  od550aer_forcing       | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
  od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2783)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2784)
@@ -53,5 +53,6 @@
 SECHIBA_QSINT = 0.02
 
-# Parmeters related to vegetation map
+#
+# Parameters related to vegetation map
 #**************************************************************************
 # Year of the land_use vegetation map readed
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_lmdz.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 2783)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 2784)
@@ -51,4 +51,5 @@
  evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
  flat_global    | "lat_ter pourc_ter lat_sic pourc_sic lat_lic pourc_lic lat_oce pourc_oce" | "" | "(lat_ter[d=1]*pourc_ter[d=2]+lat_sic[d=3]*pourc_sic[d=4]+lat_lic[d=5]*pourc_lic[d=6]+lat_oce[d=7]*pourc_oce[d=8])" | "Latent Heat Flux (GLOBAL)"      | "W/m^2" | "aire[d=1]"
+ prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
  od550aer_forcing       | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
  od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   