Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 2787)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 2788)
@@ -37,26 +37,32 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- siconc_north    | "siconc"         | eORCA1.0_grid.nc | "(siconc[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- siconc_south    | "siconc"         | eORCA1.0_grid.nc | "(siconc[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
- icesurf_north   | "siconc"         | eORCA1.0_grid.nc | "(if lat[d=2] ge 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (NORTH)"   | "m2"    | "2"
- icesurf_south   | "siconc"         | eORCA1.0_grid.nc | "(if lat[d=2] le 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (SOUTH)"   | "m2"    | "2"
- icevol_north    | "sivolu siconc"  | eORCA1.0_grid.nc | "(if lat[d=3] ge 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volume (NORTH)"    | "m3"    | "2"
- snowol_south    | "snvolu siconc"  | eORCA1.0_grid.nc | "(if lat[d=3] le 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volum  (SOUTH)"    | "m3"    | "2"
- snowvol_north   | "snvolu siconc"  | eORCA1.0_grid.nc | "(if lat[d=3] ge 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (NORTH)"   | "m3"    | "2"
- icevol_south    | "sivolu siconc"  | eORCA1.0_grid.nc | "(if lat[d=3] le 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (SOUTH)"   | "m3"    | "2"
- iicethic_north  | "sithic siconc"  | eORCA1.0_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- iicethic_south  | "sithic siconc"  | eORCA1.0_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_north  | "snvolu siconc"  | eORCA1.0_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_south  | "snvolu siconc"  | eORCA1.0_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sisali_north    | "sisali siconc " | eORCA1.0_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sisali_south    | "sisali siconc " | eORCA1.0_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sitemp_north    | "sitemp siconc " | eORCA1.0_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sitemp_south    | "sitemp siconc " | eORCA1.0_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sistem_north    | "sistem siconc " | eORCA1.0_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sistem_south    | "sistem siconc " | eORCA1.0_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- siages_north    | "siages siconc " | eORCA1.0_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- siages_south    | "siages siconc " | eORCA1.0_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
-
-
+# Commented until siconc is fixes in icemod.nc
+# siconc_north    | "siconc"  | eORCA1.1_grid.nc | "(siconc[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+# siconc_south    | "siconc"  | eORCA1.1_grid.nc | "(siconc[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+# icesurf_north   | "siconc"  | eORCA1.1_grid.nc | "(if lat[d=2] ge 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Surface (NORTH)"   | "m2"    | "2"
+# icesurf_south   | "siconc"  | eORCA1.1_grid.nc | "(if lat[d=2] le 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Surface (SOUTH)"   | "m2"    | "2"
+# Temporary fix
+ siconc_north    | "sivolu sithic"  | eORCA1.1_grid.nc | "(sivolu[d=1]/sithic[d=2]"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=3] ge 0 then mask[k=1,d=3]*area[d=3]"
+ siconc_south    | "sivolu sithic"  | eORCA1.1_grid.nc | "(sivolu[d=1]/sithic[d=2]"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=3] le 0 then mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "sivolu sithic"  | eORCA1.1_grid.nc | "(if lat[d=2] ge 0 then sivolu[d=1]/sithic[d=2]*mask[k=1,d=3]*area[d=3])"   | "Ice Volume (NORTH)"    | "m3"    | "2"
+ icesurf_south   | "sivolu sithic"  | eORCA1.1_grid.nc | "(if lat[d=2] le 0 then sivolu[d=1]/sithic[d=2]*mask[k=1,d=3]*area[d=3])"   | "Ice Volume (SOUTH)"    | "m3"    | "2"
+#
+ snowvol_north   | "snvolu"  | eORCA1.1_grid.nc | "(if lat[d=2] ge 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume (NORTH)"   | "m3"    | "2"
+ snowvol_south   | "snvolu"  | eORCA1.1_grid.nc | "(if lat[d=3] le 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volum  (SOUTH)"    | "m3"    | "2"
+ icevol_north    | "sivolu"  | eORCA1.1_grid.nc | "(if lat[d=2] ge 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume (SOUTH)"   | "m3"    | "2"
+ icevol_south    | "sivolu"  | eORCA1.1_grid.nc | "(if lat[d=2] le 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume (SOUTH)"   | "m3"    | "2"
+ iicethic_north  | "sithic"  | eORCA1.1_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ iicethic_south  | "sithic"  | eORCA1.1_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ isnowthi_north  | "snvolu"  | eORCA1.1_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ isnowthi_south  | "snvolu"  | eORCA1.1_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+# Following fields should be weighted by siconc
+ sisali_north    | "sisali"  | eORCA1.1_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sisali_south    | "sisali"  | eORCA1.1_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ sitemp_north    | "sitemp"  | eORCA1.1_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sitemp_south    | "sitemp"  | eORCA1.1_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ sistem_north    | "sistem"  | eORCA1.1_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sistem_south    | "sistem"  | eORCA1.1_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ siages_north    | "siages"  | eORCA1.1_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ siages_south    | "siages"  | eORCA1.1_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
 #-----------------------------------------------------------------------------------------------------------------
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 2787)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 2788)
@@ -38,28 +38,28 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- sosstsst_global  | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"                                       | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
- sosaline_global  | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"                                       | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
- sossheig_global  | "zos"      | eORCA1.0_grid.nc | "(zos[d=1])"                                       | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
- sohefldo_global  | "sohefldo" | eORCA1.0_grid.nc | "(nshfls[d=1]+rsntds[d=1])"                        | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=2]"
- somxl010_north   | "mldr10_1" | eORCA1.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"    | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
- somxl010_south   | "mldr10_1" | eORCA1.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"    | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
- friver_global    | "friver"   | eORCA1.0_grid.nc | "(friver[d=1])"                                    | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
- sosstsst_70N_90N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosstsst_50N_70N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30N_50N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10N_30N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10S_10N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30S_10S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_50S_30S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_70S_50S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
- sosaline_70N_90N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosaline_50N_70N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosaline_30N_50N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosaline_10N_30N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosaline_10S_10N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosaline_30S_10S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosaline_50S_30S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosaline_70S_50S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
- hc300_global     | "hc300"    | eORCA1.0_grid.nc | "(hc300[d=1])" | "Heat content 0-300m (GLOBAL)"      | "J/m2"  | "mask[k=1,d=2]*area[d=2]"
- wfo_global       | "wfo"      | eORCA1.0_grid.nc | "(wfo[d=1])"   | "Water flux (GLOBAL)"      | "kg/m2/s"  | "mask[k=1,d=2]*area[d=2]"
+ sosstsst_global  | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"                                       | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
+ sosaline_global  | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"                                       | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
+ sossheig_global  | "zos"      | eORCA1.1_grid.nc | "(zos[d=1])"                                       | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
+ sohefldo_global  | "sohefldo" | eORCA1.1_grid.nc | "(nshfls[d=1]+rsntds[d=1])"                        | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=2]"
+ somxl010_north   | "mldr10_1" | eORCA1.1_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"    | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
+ somxl010_south   | "mldr10_1" | eORCA1.1_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"    | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
+ friver_global    | "friver"   | eORCA1.1_grid.nc | "(friver[d=1])"                                    | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
+ sosstsst_70N_90N | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50N_70N | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_30N_50N | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_10N_30N | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_10S_10N | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_30S_10S | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50S_30S | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_70S_50S | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+ sosaline_70N_90N | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
+ sosaline_50N_70N | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
+ sosaline_30N_50N | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosaline_10N_30N | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
+ sosaline_10S_10N | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
+ sosaline_30S_10S | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
+ sosaline_50S_30S | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
+ sosaline_70S_50S | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+ hc300_global     | "hc300"    | eORCA1.1_grid.nc | "(hc300[d=1])" | "Heat content 0-300m (GLOBAL)"      | "J/m2"  | "mask[k=1,d=2]*area[d=2]"
+ wfo_global       | "wfo"      | eORCA1.1_grid.nc | "(wfo[d=1])"   | "Water flux (GLOBAL)"      | "kg/m2/s"  | "mask[k=1,d=2]*area[d=2]"
 #-----------------------------------------------------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg	(revision 2787)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg	(revision 2788)
@@ -39,10 +39,10 @@
 #  field | files patterns | files additionnal  | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- no3_global  | "NO3"      | "eORCA1.0_grid.nc" | "(NO3[k=1,d=1])"                   | "Nitrate Conc. at surf. (GLOBAL)"      | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
- dic_global  | "DIC"      | "eORCA1.0_grid.nc" | "(DIC[k=1,d=1])"                   | "DIC conc. at surf. (GLOBAL)"          | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
- alk_global  | "Alkalini" | "eORCA1.0_grid.nc" | "(Alkalini[k=1,d=1])"              | "Alkalinity conc. at surf. (GLOBAL)"   | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
- o2_global   | "O2"       | "eORCA1.0_grid.nc" | "(O2[k=1,d=1])"                    | "Oxygen Conc. at surf. (GLOBAL)"       | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
- si_global   | "Si"       | "eORCA1.0_grid.nc" | "(Si[k=1,d=1])"                    | "Silicate Conc. at surf. (GLOBAL)"     | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
- cflx_global | "Cflx"     | "eORCA1.0_grid.nc" | "(Cflx[d=1]*3600*24*365*12)"       | "Ocean carbon flux (GLOBAL)"           | "gC/m2/yr"   | "mask[k=1,d=2]*area[d=2]"
- epc_global  | "EPC100"   | "eORCA1.0_grid.nc" | "(EPC100[d=1]*3600*24*365*12)"     | "Carbon export at 100m (GLOBAL)"       | "gC/m2/yr"   | "mask[k=1,d=2]*area[d=2]"
+ no3_global  | "NO3"      | "eORCA1.1_grid.nc" | "(NO3[k=1,d=1])"                   | "Nitrate Conc. at surf. (GLOBAL)"      | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
+ dic_global  | "DIC"      | "eORCA1.1_grid.nc" | "(DIC[k=1,d=1])"                   | "DIC conc. at surf. (GLOBAL)"          | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
+ alk_global  | "Alkalini" | "eORCA1.1_grid.nc" | "(Alkalini[k=1,d=1])"              | "Alkalinity conc. at surf. (GLOBAL)"   | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
+ o2_global   | "O2"       | "eORCA1.1_grid.nc" | "(O2[k=1,d=1])"                    | "Oxygen Conc. at surf. (GLOBAL)"       | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
+ si_global   | "Si"       | "eORCA1.1_grid.nc" | "(Si[k=1,d=1])"                    | "Silicate Conc. at surf. (GLOBAL)"     | "mmol/m3"    | "mask[k=1,d=2]*area[d=2]"
+ cflx_global | "Cflx"     | "eORCA1.1_grid.nc" | "(Cflx[d=1]*3600*24*365*12)"       | "Ocean carbon flux (GLOBAL)"           | "gC/m2/yr"   | "mask[k=1,d=2]*area[d=2]"
+ epc_global  | "EPC100"   | "eORCA1.1_grid.nc" | "(EPC100[d=1]*3600*24*365*12)"     | "Carbon export at 100m (GLOBAL)"       | "gC/m2/yr"   | "mask[k=1,d=2]*area[d=2]"
 #-----------------------------------------------------------------------------------------------------------------