Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 2788)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 2792)
@@ -38,11 +38,11 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- sosstsst_global  | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"                                       | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
- sosaline_global  | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"                                       | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
- sossheig_global  | "zos"      | eORCA1.1_grid.nc | "(zos[d=1])"                                       | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
- sohefldo_global  | "sohefldo" | eORCA1.1_grid.nc | "(nshfls[d=1]+rsntds[d=1])"                        | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=2]"
- somxl010_north   | "mldr10_1" | eORCA1.1_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"    | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
- somxl010_south   | "mldr10_1" | eORCA1.1_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"    | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
- friver_global    | "friver"   | eORCA1.1_grid.nc | "(friver[d=1])"                                    | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
+ sosstsst_global  | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"                                         | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
+ sosaline_global  | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"                                         | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
+ sossheig_global  | "zos"      | eORCA1.1_grid.nc | "(zos[d=1])"                                         | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
+ sohefldo_global  | "nshfls+rsntds" | eORCA1.1_grid.nc | "(nshfls[d=1]+rsntds[d=2])"                     | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=3]"
+ somxl010_north   | "mldr10_1" | eORCA1.1_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"      | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
+ somxl010_south   | "mldr10_1" | eORCA1.1_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"      | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
+ friver_global    | "friver"   | eORCA1.1_grid.nc | "(friver[d=1])"                                      | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
  sosstsst_70N_90N | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
  sosstsst_50N_70N | "tos"      | eORCA1.1_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
@@ -62,4 +62,22 @@
  sosaline_70S_50S | "sos"      | eORCA1.1_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
  hc300_global     | "hc300"    | eORCA1.1_grid.nc | "(hc300[d=1])" | "Heat content 0-300m (GLOBAL)"      | "J/m2"  | "mask[k=1,d=2]*area[d=2]"
- wfo_global       | "wfo"      | eORCA1.1_grid.nc | "(wfo[d=1])"   | "Water flux (GLOBAL)"      | "kg/m2/s"  | "mask[k=1,d=2]*area[d=2]"
+ wfo_global       | "wfo"      | eORCA1.1_grid.nc | "(wfo[d=1])"   | "Water flux (GLOBAL)"               | "kg/m2/s"  | "mask[k=1,d=2]*area[d=2]"
+ nadw_ocean       | "zomsfatl" |       ""         | "(zomsfatl[z=500:6000@max,y=10:55@max,d=1])"         | "North Atlantic Deep Water"        | "Sv"    | "1"
+ npdw_ocean       | "zomsfpac" |       ""         | "(zomsfpac[z=500:6000@max,y=10:55@max,d=1])"         | "North Pacific Deep Water"         | "Sv"    | "1"
+ aabw_ocean       | "zomsfglo" |       ""         | "(zomsfglo[z=2000:6000@max,y=-50:60@max,d=1])"       | "Antarctic Bottom Water"           | "Sv"    | "1"
+ deacon_ocean     | "zomsfglo" |       ""         | "(zomsfglo[z=2000:6000@max,y=-80:-30@max,d=1])"      | "Deacon Cell"                      | "Sv"    | "1"
+ thetao_0100m     | "thetao"   | eORCA1.1_grid.nc | "(thetao[d=1,k=24])" | "Sea Water Temperature @100m"  | "degC" |  "mask[k=24,d=2]*area[d=2]" 
+ thetao_0200m     | "thetao"   | eORCA1.1_grid.nc | "(thetao[d=1,k=31])" | "Sea Water Temperature @200m"  | "degC" |  "mask[k=31,d=2]*area[d=2]" 
+ thetao_0500m     | "thetao"   | eORCA1.1_grid.nc | "(thetao[d=1,k=40])" | "Sea Water Temperature @500m"  | "degC" |  "mask[k=40,d=2]*area[d=2]" 
+ thetao_1000m     | "thetao"   | eORCA1.1_grid.nc | "(thetao[d=1,k=47])" | "Sea Water Temperature @1000m" | "degC" |  "mask[k=47,d=2]*area[d=2]" 
+ thetao_2000m     | "thetao"   | eORCA1.1_grid.nc | "(thetao[d=1,k=54])" | "Sea Water temperature @2000m" | "degC" |  "mask[k=54,d=2]*area[d=2]" 
+ thetao_3000m     | "thetao"   | eORCA1.1_grid.nc | "(thetao[d=1,k=60])" | "Sea Water Temperature @3000m" | "degC" |  "mask[k=60,d=2]*area[d=2]" 
+ thetao_4000m     | "thetao"   | eORCA1.1_grid.nc | "(thetao[d=1,k=66])" | "Sea Water Temperature @4000m" | "degC" |  "mask[k=66,d=2]*area[d=2]"
+ so_0100m         | "so"       | eORCA1.1_grid.nc | "(so[d=1,k=24])"     | "Sea Water Salinity @100m"     | "PSU"  |  "mask[k=24,d=2]*area[d=2]" 
+ so_0200m         | "so"       | eORCA1.1_grid.nc | "(so[d=1,k=31])"     | "Sea Water Salinity @200m"     | "PSU"  |  "mask[k=31,d=2]*area[d=2]" 
+ so_0500m         | "so"       | eORCA1.1_grid.nc | "(so[d=1,k=40])"     | "Sea Water Salinity @500m"     | "PSU"  |  "mask[k=40,d=2]*area[d=2]" 
+ so_1000m         | "so"       | eORCA1.1_grid.nc | "(so[d=1,k=47])"     | "Sea Water Salinity @1000m"    | "PSU"  |  "mask[k=47,d=2]*area[d=2]" 
+ so_2000m         | "so"       | eORCA1.1_grid.nc | "(so[d=1,k=54])"     | "Sea Water Salinity @2000m"    | "PSU"  |  "mask[k=54,d=2]*area[d=2]" 
+ so_3000m         | "so"       | eORCA1.1_grid.nc | "(so[d=1,k=60])"     | "Sea Water Salinity @3000m"    | "PSU"  |  "mask[k=60,d=2]*area[d=2]" 
+ so_4000m         | "so"       | eORCA1.1_grid.nc | "(so[d=1,k=66])"     | "Sea Water Salinity @4000m"    | "PSU"  |  "mask[k=66,d=2]*area[d=2]"
 #-----------------------------------------------------------------------------------------------------------------