Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2805)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2806)
@@ -70,4 +70,5 @@
 [ParametersFiles]
 List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/convection.def_${LMDZ_Physics}, convection.def), \
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
@@ -78,5 +79,4 @@
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
         (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
-        (${SUBMIT_DIR}/PARAM/convection.def, .),                            \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/convection.def
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/convection.def	(revision 2805)
+++ 	(revision )
@@ -1,43 +1,0 @@
-### Convection
-#altitude, in hPa, above LCL at which buoybase is computed, def = original: -40
-dpbase=-40.
-#altitude, in hPa, above LCL below which Ep=0, def = original: 150, used only if flag_epKEorig=0
-pbcrit=150.0
-#altitude, in hPa, above LCL above which Ep=Epmax, def = original: 500, used only if flag_epKEorig=0
-ptcrit=500.0
-#reference fractional area of precipitating downdraughts, def = original: 0.01
-sigdz=0.01
-#unsaturated fraction of precipitating downdraughts, def = original: 0.15
-spfac=0.15
-#relaxation time of cloud base mass flux, def = original: 8000
-tau=8000.
-#flag for wb (= vert velocity at LFC); 0->wb=wbmax, 1->wb=f(plfc) bounded, 2->wb=f(plfc) linear, def = 1
-flag_wb=1
-#parameter used in the computation of wb, def = 6.
-wbmax=6.
-#
-ok_convstop=.False.
-#
-tau_stop=15000.
-#
-ok_intermittent=.False.
-#shedding coefficient (used when iflag_mix_adiab=1)
-coef_peel=0.25
-#
-### Clouds
-#Conversion cld water->precip: Ep=f(pressure) if 0; Ep=f(temperature) if 1, def=1
-flag_epKEorig=1
-#max condensed water concentration in kg/kg, def=0.0003, original: 0.0011, used only if flag_epKEorig=1
-elcrit=0.0003
-#temperature in degre Celsius, at which Ep=Epmax, def=-55., original: -55, used only if flag_epKEorig=1
-tlcrit=-55.0
-
-### Wakes
-#coefficient in Wape->C_star formula: C_star=stark*sqrt(2*Wape), def: 0.33
-stark=0.33
-#lifting efficiency of wakes; Alp=Alpk*Fip, Fip=power provided by wakes, def: 0.25
-alpk=0.25
-#wake density = number of wake centers per m2, def: 8.E-12
-wdens_ref=8.E-12
-#multiplicative factor of the damping by gravity waves, def: 4.
-coefgw=4.
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/convection.def_NPv5.5
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/convection.def_NPv5.5	(revision 2806)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/convection.def_NPv5.5	(revision 2806)
@@ -0,0 +1,43 @@
+### Convection
+#altitude, in hPa, above LCL at which buoybase is computed, def = original: -40
+dpbase=-40.
+#altitude, in hPa, above LCL below which Ep=0, def = original: 150, used only if flag_epKEorig=0
+pbcrit=150.0
+#altitude, in hPa, above LCL above which Ep=Epmax, def = original: 500, used only if flag_epKEorig=0
+ptcrit=500.0
+#reference fractional area of precipitating downdraughts, def = original: 0.01
+sigdz=0.01
+#unsaturated fraction of precipitating downdraughts, def = original: 0.15
+spfac=0.15
+#relaxation time of cloud base mass flux, def = original: 8000
+tau=8000.
+#flag for wb (= vert velocity at LFC); 0->wb=wbmax, 1->wb=f(plfc) bounded, 2->wb=f(plfc) linear, def = 1
+flag_wb=1
+#parameter used in the computation of wb, def = 6.
+wbmax=6.
+#
+ok_convstop=.False.
+#
+tau_stop=15000.
+#
+ok_intermittent=.False.
+#shedding coefficient (used when iflag_mix_adiab=1)
+coef_peel=0.25
+#
+### Clouds
+#Conversion cld water->precip: Ep=f(pressure) if 0; Ep=f(temperature) if 1, def=1
+flag_epKEorig=1
+#max condensed water concentration in kg/kg, def=0.0003, original: 0.0011, used only if flag_epKEorig=1
+elcrit=0.0003
+#temperature in degre Celsius, at which Ep=Epmax, def=-55., original: -55, used only if flag_epKEorig=1
+tlcrit=-55.0
+
+### Wakes
+#coefficient in Wape->C_star formula: C_star=stark*sqrt(2*Wape), def: 0.33
+stark=0.33
+#lifting efficiency of wakes; Alp=Alpk*Fip, Fip=power provided by wakes, def: 0.25
+alpk=0.25
+#wake density = number of wake centers per m2, def: 8.E-12
+wdens_ref=8.E-12
+#multiplicative factor of the damping by gravity waves, def: 4.
+coefgw=4.